@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; background:url(../images/Login_bg.jpg) no-repeat center 0px;}

*{margin:0px; padding:0px; list-style:none; text-decoration:none; border:0px;}

.clear{clear:both;}
#loginLogo{text-align:center;}
.wrapper{width:auto; margin:0 auto; }
.login_top{width:550px; float:right; /*padding:45px 0 0 0;*/padding: 135px 87px 0 60px;}
.login_wrap{width:289px; float:left;}
.logo_area{width:289px; float:left; text-align:center; padding:0 0 34px 0}
.login_box{width:289px; float:left;}
.login_box_heading{width:289px; float:left; font-family:"Droid Sans",Arial,helvetica,sans-serif !important; color:#0f273e; font-size:24px; padding:0 0 11px 0;}
.lb_inner{width:289px; float:left;}
.lb_inner_row{width:289px; float:left; padding:0 0 14px 0;}
.lb_inner_row input {    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #9CB2BD;
    border-radius: 4px 4px 4px 4px;
    color: #7A7A7A;
    float: left;
    font-size: 14px;
    padding: 8px 10px 7px 13px;
    width: 292px;}
.submit_bttn{width:289px; float:left; padding:0 0 14px 0;}

.login_bot{width:289px; float:left;}
.login_forget{width:289px; float:left; padding:0 0 8px 0; font-size:12px; color:#595858;}
.login_forget input{vertical-align:middle;}
.login_forget a {color:#ee6a00; text-decoration:underline;}
.login_member{width:289px; float:left; font-size:12px; color:#595858;}
.login_member a{color:#fe8e03; font-weight:bold;}
.error-message {
    font-size: 12px; color: #ff1133;
}
.copy_right{width:100%; margin: auto; text-align: center; float:left; color:#fff; font-size:14px; position: absolute; bottom: 5px;}
.global_message, .global_message_denied {
    display: block;
    width: 100%;
    left: 0;
    right: 0;
    height: 25px;
    line-height: 25px;
    font-size: 12px;
    font-weight: bold;
    position: fixed;
    background-color: #FFFF00;
    text-align: center;
    font-family: inherit;
    box-shadow: 1px 1px 1px #FFFF45;
}
.global_message span, .global_message_denied span {
    color: #4169e1;
    cursor: pointer;
}

.ui-widget {
    font-size: 13px;
}

.cookie_content_main h2:first-child {
	margin:0px;
	display:none;
}

.cookie_content_main h4 {
	margin-top:0px;
}